/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/


.section.background-white {
    background-color: #ffffff;
}

#primary-menu ul li > a {
    padding: 39px 7px;
    font-size: 12px;
}

.pricing-box.best-price .pricing-price {
    font-size: 36px;
}

input[type='radio'], input[type='checkbox'] {
    height: 20px;

}

input[type='radio'].error, input[type='checkbox'].error {
    border-color: #E42C3E;
    outline: 1px solid #E42C3E;
}

.payments {
    text-align: right;
}

.payments img {
    height: 20px;
}